
@font-face {
  font-family: NanumGothic;
  font-weight:normal;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumGothic.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothic.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothic.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothic.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothic.ttf) format('truetype');
}

@font-face {
  font-family: NanumGothic;
  font-weight:300;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicLight.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicLight.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicLight.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicLight.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: NanumGothic;
  font-weight:bold;
  font-weight:600;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicBold.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicBold.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicBold.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicBold.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicBold.ttf) format('truetype');
}

@font-face {
  font-family: NanumGothic;
  font-weight:900;
  src: url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicExtraBold.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicExtraBold.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicExtraBold.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicExtraBold.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/NanumGothicExtraBold.ttf) format('truetype');
}